### Hierarchy

- IWindowRegistration

## Index

### Properties

- action
- windowType

## Properties

### action

action: function

- Defined in src/services/MockNavigationService.ts:14

#### Type declaration

- - (vm: AtomViewModel): any

  - #### Parameters

    - ##### vm: AtomViewModel

    #### Returns any

### windowType

windowType: string

- Defined in src/services/MockNavigationService.ts:13

Generated using TypeDoc